kenteken compatibaliteit

kenteken compatibaliteit discussie in iPhone Apps forum; ( verdwijnt na registratie ) Ik heb via de appstore de appl kenteken gedownload. Echter deze versie vereist 2.2.1 Ik heb deze update niet gedaan vanwege het simlock. Is er ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 22 May 2009, 09:36
» iPhone 3G 8GB [FW: 2.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 22 May 2009
Berichten: 2
Standaard kenteken compatibaliteit

Ik heb via de appstore de appl kenteken gedownload.
Echter deze versie vereist 2.2.1
Ik heb deze update niet gedaan vanwege het simlock. Is er een andere optie mogelijk voor deze app toch te installeren?

Ruud
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 22 May 2009, 09:50
» iPhone 6 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 8.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 March 2008
Locatie: Omgeving Nijmegen
Berichten: 94
Standaard

Developer mailen en vragen of ie 'm voor 2.2 of misschien wel op 2.0 wil uitbrengen. Als er features worden gebruikt die alleen in 2.2.1 bruikbaar zijn is het niet anders. Ik heb mijn eigen applicatie juist op 2.0 uitgebracht om een zo groot mogelijk publiek te bereiken.
  #3  
Oud 22 May 2009, 10:29
ButcherJF's schermafbeelding
iPhone(club) Guru
» iPhone 6s Plus 64GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 64GB (Spacegrijs) [FW: 10.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 22 November 2007
Locatie: Er gaat niets boven Groningen
Berichten: 3.585
Send a message via twitter to ButcherJF
Standaard

Ik weet bijna zeker dat er in Cydia een app is die dit soort zaken oplost. Die app houdt 2.2.1-apps als het ware voor de gek. Zoek eens op 'firmware' in Cydia.
__________________
=> geen vragen via PB svp Zoeken op het forum geen vragen via PB svp <=
  #4  
Oud 22 May 2009, 11:52
shapezzz's schermafbeelding
» iPhone 7 Plus 32GB (Zwart) [FW: 10.1.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 20 April 2008
Berichten: 694
Standaard

FWchanger heet ie geloof ik
  #5  
Oud 22 May 2009, 13:22
» iPhone 3G 8GB [FW: 2.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 22 May 2009
Berichten: 2
Standaard

als ik in die app 2.2.1 invul dan krijg ik nog altijd (na downloaden) "deze app vereist een nieuwere versie van OS (2.2.1) .
  #6  
Oud 22 May 2009, 13:50
iMario's schermafbeelding
iPhone(club) Guru
» iPhone 4 32GB (Wit) [FW: 7.1.2]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Wit) [FW: 8.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 21 March 2008
Locatie: /SpringBoard
Berichten: 6.182
Send a message via twitter to iMario
Standaard

Gaat toch niet 100% werken. Als Firmware 2.2.1 vereist is, dan maakt de developer gebruik van 2.2.1 APIs, die dus niet op 2.2 en lager werken.
__________________
Game Center ID ORIONSFKNBELT
  #7  
Oud 22 May 2009, 22:05
Timmeh_'s schermafbeelding
iPhone(club) Guru
» iPhone 4 32GB (Zwart) [FW: 5.0 Beta]  [Jailbreak: Nee]
» iPad 1 Wi-Fi +3G 32GB [FW: 5.0 Beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 21 September 2008
Locatie: Amsterdam
Berichten: 2.894
Stuur een bericht via MSN naar Timmeh_ Stuur een bericht via Skype™ naar Timmeh_ Send a message via twitter to Timmeh_
Standaard

Ik was wel nieuwsgierig en heb dit gevonden:
Citaat:
De truuk is dus om wl de firmware te upgraden naar 2.2.1, maar de baseband ongewijzigd op versie 02.28.00 te laten.
Bron: iFonguide



Citaat:
Oorspronkelijk geplaatst door iMario Bekijk bericht
Gaat toch niet 100% werken. Als Firmware 2.2.1 vereist is, dan maakt de developer gebruik van 2.2.1 APIs, die dus niet op 2.2 en lager werken.
Dat hangt er toch vanaf welke API's de ontwikkelaar heeft gebruikt?
__________________
iPhone 2G UK iOS 3.1.3 Jailbreak by RedSn0w /  iPhone 4 32GB iOS 4.2.1 Jailbreak by RedSn0w
MacBook Pro 15,4" OSX 10.6.6 /  iMac 20" OSX 10.6.6 /  iPad 3G 32GB iOS 4.2.1
Stuur me geen priv-berichten met vragen, ik negeer ze. Gebruik liever de zoekfunctie en de Wiki (Begrippen|Handleidingen)
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Kenteken opvragen kan niet meer? tvanaagten iPhone Apps 7 24 June 2010 18:41
"kenteken" app eindelijk werkend onder 3GS MCNO iPhone Apps 5 9 January 2010 13:46
Informatie over auto/kenteken jonathan iPhone Apps 76 9 May 2009 14:00

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 18:56.